Description

It is only proposition, but very interesting one :)

For example if file has got extension .cpp all C++ keywords should be available in Assist++. If we have .java file then Java keywords

should be display. And so on...

For more information please see screenshot appended to this report.

History

#1 - 11/15/2015 05:31 PM - Zbigniew Rebacz

- Target version set to Release 2017.1

#2 - 01/28/2016 01:55 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#3 - 05/03/2016 07:39 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#5 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#7 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#8 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#9 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
